Subject: Re: Beth McCloy
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 31 Mar 2011 15:11:18 -0400

I did pay her for 1/2 of her bonus last week.  We owe her another $40 in bonus which I will add in next week.  Can you tell me if she is able to still come in at 8 and help us our next week?  There is now a chance that Carlos may not be going on vacation after all and he could cover those hours.  If he does end up going, I may still need her help.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Thursday, March 31, 2011 2:18 PM
  Subject: Beth McCloy

  Mike,

  I just spoke with Steve and he approved a rate of $12.50/hr for Beth.  Could you please have this go retro to last pay period?  We can pay the difference on her next check.

  Thank you!